<template lang="pug">
BaseDialog(ref='dialog' title='How Due Points are calculated?')
  p For each institute, the due shift points are calculated by following this formula:
  BaseAnimationBlock(anim='height')
    img(:style="{ height: 'auto', width: '70%' }"
        :src="$utils.publicPath('img/dueShiftFormula.svg')")
  p Where:
  ul
    li #[strong cCeil]: is used to round up to the nearest #[code 0.5] value.
    li #[strong totNonLeaderPoints] = #[code sum(non_leader_points_single_week) * number_of_operation_weeks]
  p #[strong Note]: Shift Leader points are not taken into account.
  template(v-slot:footer='d')
    button.btn.btn-primary(@click='d.resolve(true)') Understood!
</template>
<script>

export { default } from './ShiftDuePointsFormulaDialog.vue.js';

</script>
